Subject: RE: AgentX Log Table

From: Randy Presuhn <[email-masked]>
Date: Thu, 4 Feb 1999 15:59:30 -0800 (PST)

Hi -

The working group chair doesn't hear much support for broadening the
log capability in the ways suggested by Lauren, so I'm recommending
that we NOT broaden the scope of the log work, and rather focus on
polishing off what we currently have.

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's may be coincidental.
 -----------------------------------------------------------------------